name: testing
category: openttd
version: 0.5.2-RC1
date: 2007-05-16T21:51:00-00:00
base: openttd-0.5.2-RC1-
files:
- id: openttd-0.5.2-RC1-linux-debian-etch-amd64.deb
  size: 1923708
  md5sum: 1e5dac608f7e3dbc5219a5f69cd22127
  sha1sum: 69b345538ace8d27f6b057aa1bec4f702cf7f223
  sha256sum: c80975249eb5719e8a06865c8857d764a22ceed46c315908822d93f276fdb920
- id: openttd-0.5.2-RC1-linux-debian-etch-i386.deb
  size: 1882440
  md5sum: 1c9006c18db569f1f7b65ad0c9fd60fb
  sha1sum: da5dd60cd7dd15c1826020f0357d4c55bf8e4957
  sha256sum: 828676d1d0f2702758ca45f5d3368b8c7701aa892688b254691692393ddc7e71
- id: openttd-0.5.2-RC1-macosx-universal.dmg
  size: 5384922
  md5sum: 175a11cd79716d43dbcbaa7f4101e7e9
  sha1sum: bb8461513344f346d879274d7451936906a49a63
  sha256sum: 754ee6344ca138ede642928fc75f200c5f79306019e7977784157cd534435e49
- id: openttd-0.5.2-RC1-morphos.lha
  size: 2457709
  md5sum: 0f5e319e288d57ef121025d9366c0343
  sha1sum: 405716f8630bb36e0ecbc4f587fdaa864de711dc
  sha256sum: 260a3641814dacff6766d95ed67cfab764b67496db597367af1540227d1cf465
- id: openttd-0.5.2-RC1-windows-win32.exe
  size: 2086519
  md5sum: 020ff4a603ca6a72c3aafb4ca79331cf
  sha1sum: 3ed67c5ef84f8f595352fb96a77a3b1e6f5d1754
  sha256sum: 385809668813c8e43dcd10177d5a500dd24f1d1c9146646406fec82146f9f028
- id: openttd-0.5.2-RC1-windows-win32.zip
  size: 2202254
  md5sum: da6e7a211e120734ad218cd46291886e
  sha1sum: 902f8738804403d877f6fae70806ef54e1ce7d90
  sha256sum: d9d1d291165a656ca294cd8139b06e8f573fca20167d60ae485ad4e479d9e4ef
- id: openttd-0.5.2-RC1-windows-win64.zip
  size: 2275774
  md5sum: b8953ae62383b1fe8dca392b921964fd
  sha1sum: c01c3d49d59f86399b1bd3fc48834b05550ec24c
  sha256sum: 18248c66ed7d108833d4ae42ba09f6de7544258eaecef1c9f632941a2bc14ef2
- id: openttd-0.5.2-RC1-windows-win9x.exe
  size: 2316471
  md5sum: 6442c67d4ede6ff69410810c377f394b
  sha1sum: b3e5691b5b516a1e99f01e444d3a1cfd97507a09
  sha256sum: c8938090004b4c650966eef654d6e6ec3109e3931e38ade5f26d0801a167b23c
- id: openttd-0.5.2-RC1-windows-win9x.zip
  size: 2320168
  md5sum: 8a9c6aa603858d870e3a7da81c5317df
  sha1sum: 25812cba12bdfd1df5112d5949560650ff16d885
  sha256sum: cdff28442ec49457d47fa9d43f7f77907c02129b1e542e1bc915306bade114df
dev_files:
- id: openttd-0.5.2-RC1-source.tar.bz2
  size: 3033068
  md5sum: a7cfb896f52789a137fb5cd483d31a7a
  sha1sum: 5ce7885c27437d4411d88e1d6a9a01fc38afb74d
  sha256sum: 463b960b8f1c6ff366bfc1978f1ef294b45c6ef5c76d1eeab6f228f55fd11c02
- id: openttd-0.5.2-RC1-source.tar.gz
  size: 4094435
  md5sum: 00d60c022afcb774c4479ba9733a1296
  sha1sum: adc79198551df0e1f7013641fd78796307e86723
  sha256sum: 60b35013ce528a6a19b1940b7fe697707d48266a3456eed19bc26aeb6e2b2a50
- id: openttd-0.5.2-RC1-source.zip
  size: 4246699
  md5sum: 0ff8d5603132d59517bcf6fcc900aff5
  sha1sum: 8698ca08cc2c3d1af0bcf9300cb22b4befe8207f
  sha256sum: da4732f347a5052c3068fd8d2317a442882007afa5a0bc8c740e4057766c9ce2
- id: openttd-0.5.2-RC1-windows-win32.pdb.xz
  size: 825240
  md5sum: 55685c78a33c76d8831c05d3c08666ad
  sha1sum: 0a1028cb42aad2f9a94d10cc1a07c0902805fa7e
  sha256sum: 1f5f92bc01f4d27c7ac9d7de77550b430933a6bfb55e8f62245d71ae8a7ee9c9
